Ns_ConnWrite(3)

NAME
Ns_ConnClose, Ns_ConnContentSent, Ns_ConnFlushContent, Ns_ConnPuts, Ns_ConnSend, Ns_ConnWrite, Ns_WriteConn - library procedures

SYNOPSIS
#include "ns.h"

Ns_ConnClose(arg, arg)

Ns_ConnContentSent(arg, arg)

Ns_ConnFlushContent(arg, arg)

Ns_ConnPuts(arg, arg)

Ns_ConnSend(arg, arg)

Ns_ConnWrite(arg, arg)

Ns_WriteConn(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS